Responsywny szablon Magento Responsywny sklep rowerowy #45957

Magento
(2)

Obroty: 13

ID: 45957

Zaktualizowano: 15 sie 2013

Ten produkt spotkał mamuty.

Sprawdź najnowsze produkty

2 Recenzja do tego produktu

Wir verwenden das Template für unseren eigenen Onlineshop. Das Design ist klar und dezent die Farben so wie dargestellt wirken gut. Da das Template auf Resonsive ist können wir es auch erstklassic für die Mobilen Endgeräte nutzen lassen... Wir haben den Kauf nicht bereuht....der Support von Template Monster ist ebenfalls empfehlenswert Fragen konnten im Vorwege geklärt werden. 5 Sterne fürs Template & Support
This is a great theme for our needs,
Pokaż więcej

1 Komentarz do tego produktu

Możesz napisać komentarz do tego poduct
Is this template also usable with version 1.9.1?
We recommend using this template only with the version that is mentioned in the product's description - 1.7.x. The compatibility with other versions doesn't guarantee the proper work of this template.
Pokaż więcej
WT

Ocena: 89/100 Od: 2007 Produktów: 4 500 Sprzedaży: 815 624

Guru Author
94

Ocena użytkowników

Średnia ocena użytkowników wszystkich produktów autorów.

Złóżyć wniosek Odpowiedź przez 24 godzin

Categories View:

Functionality:

Animation:

Currencies:

Gallery Script:

Language support:

Layout:

Magento Extensions:

Magento Compatibility:

Magento Engine:

Wymagania do oprogramowania i hostingu:

Adobe Photoshop CS+ Adobe Photoshop CS+
Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Nasze szablony Magento są przeznaczone do instalacji bez przykładowych danych, które są dostarczane z domyślnym szablonem. Nasze szablony Magento są przeznaczone do instalacji bez przykładowych danych, które są dostarczane z domyślnym szablonem.
Magento community edition 1.7.0.x Magento community edition 1.7.0.x
Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor